@charset "UTF-8";


/* --------------------------------------------------
 * MEDIA SCREEN W 1023px
 * -------------------------------------------------- */
@media screen and (max-width: 1023px) {


/* --------------------------------------------------
 * UTILITY
 * -------------------------------------------------- */


/* HEADER
 * -------------------------------------------------- */
.g-header {}


} /* END MEDIA SCREEN W 1023px */





/* --------------------------------------------------
 * MEDIA SCREEN W 767px
 * -------------------------------------------------- */
@media screen and (max-width: 767px) {




/* --------------------------------------------------
 * BASE
 * -------------------------------------------------- */
body {
	min-width: inherit;
}




/* --------------------------------------------------
 * UTILITY
 * -------------------------------------------------- */
.u-inner {
	width: auto;
	margin-left: 10px;
	margin-right: 10px;
}
.u-innerS {
	margin-left: 20px;
	margin-right: 20px;
}
.u-inner_child {
	margin-left: 10px;
	margin-right: 10px;
}
.u_m-inner {
	width: auto;
	max-width: none;
	margin-left: 10px;
	margin-right: 10px;
}
.u_m-innerS {
	margin-left: 20px;
	margin-right: 20px;
}
.u_m-inner0 {
	margin-left: 0;
	margin-right: 0;
}
.u_m-inner_child {
	margin-left: 10px;
	margin-right: 10px;
}
.u_m-inner_childS {
	margin-left: 20px;
	margin-right: 20px;
}

/* TEXT */
.u_m-text_center {
	text-align: center;
}
.u_m-text_left {
	text-align: left;
}
.u_m-text_right {
	text-align: right;
}

/* ICON */
.u-icon_pdf {
	margin-top: -.2em;
}

/* COLOR CHIP */
.u-colorChip {}



/* --------------------------------------------------
 * GLOBAL
 * -------------------------------------------------- */
.g-body {}
.g-wrapper {}


/* HEADER
 * -------------------------------------------------- */
.g-header {
	position: relative;
	height: 60px;
	padding: 0;
	background: #f8f5f0;
	z-index: 10;
}
.g-header:after {
	content: '';
	position: absolute;
	bottom: -3px;
	left: 0;
	right: 0;
	height: 3px;
	background: #d5b45c;
	background: -moz-linear-gradient(left, #9a8543 0%, #d5b45c 10%, #d5b45c 90%, #9a8543 100%);
	background: -webkit-linear-gradient(left, #9a8543 0%, #d5b45c 10%, #d5b45c 90%, #9a8543 100%);
	background: linear-gradient(to right, #9a8543 0%, #d5b45c 10%, #d5b45c 90%, #9a8543 100%);
}
.g-header_inner {
	margin: 0;
	padding: 0;
}
.g-header_logo {
	height: 100%;
	text-align: left;
}
.g-header_logo .e-box {
	display: table;
	width: 100%;
	height: 100%;
	padding: 0 60px 0 20px;
}
.no-device .g-header_logo a.e-box:hover {}
.g-header_logo .e-box_cell {
	display: table-cell;
	vertical-align: middle;
}
.g-header_logo .e-img {
	width: 100%;
	max-width: 143px;
}


/* HEADER NAVIGATION
 * -------------------------------------------------- */
.g-headNav {
	display: none;
}


/* HEADER MENU
 * -------------------------------------------------- */
.g-headMenu {
	visibility: visible;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
	box-shadow: 0 0 50px #000;
	z-index: 9;
}
.g-headMenu.is-menu_ready {
	height: auto;
}
.g-headMenu_items {
	padding: 78px 0 15px;
	background: #121e58;
}
.g-headMenu_item {
	border-top: solid 1px #4c5681;
}
.g-headMenu_item:first-child {
	border-top: none;
}
.g-headMenu_item .e-box {
	display: table;
	vertical-align: middle;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 5px 0;
	color: #fff;
	text-decoration: none;
}
.no-device .g-headMenu_item a.e-box:hover {}
.g-headMenu_item.is-item_home .e-box {
	padding: 15px 0;
}
.g-headMenu_item .e-text {
	display: table-cell;
	vertical-align: middle;
	line-height: 1;
}
.g-headMenu_item .e-img {
	width: auto;
	height: 44px;
}
.g-headMenu_item .e-img.is-img_on {
	display: none;
}
.g-headMenu_item.is-focus_active .e-img {
	display: none;
}
.g-headMenu_item.is-focus_active .e-img.is-img_on {
	display: inline-block;
}
.g-headMenu_item.is-item_home .e-img {
	height: 18px;
}
.g-headMenu_item.is-item_about .e-img {
	margin-top: -10px;
	height: 54px;
}
.g-headMenu_buttons {
	padding: 20px 0;
	background: #0c1641;
	border-bottom: solid 2px #04091e;
}
.g-headMenu_button {}
.g-headMenu_button .e-box {
	display: block;
	position: relative;
	padding: 15px 25px;
	background: #f6410a;
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-decoration: none;
	border-radius: 3px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
}
.g-headMenu_button .e-box:after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	width: 10px;
	background: url(../../img/global/arrow_shadow_right_w20.png) no-repeat right center;
	background-size: 100% auto;
}

/* GUIDE NEW */
.g-headMenu_item.is-item_guide .e-text:after {
	content: 'NEW';
	display: inline-block;
display: none;
	vertical-align: top;
	margin: 14px 0 0 -10px;
	padding: 4px 7px;
	background: #b70000;
	color: #fff;
	font-size: 10px;
	font-size: 1rem;
	line-height: 1;
	z-index: 10;
}


/* BUTTON */
.g-headMenuBtn {
	position: absolute;
	top: 0;
	right: 0;
	width: 60px;
	height: 60px;
	background: #101d57;
	cursor: pointer;
	z-index: 11;
}
.g-headMenuBtn.is-menu_open {}
.g-headMenuBtn_icon {
	position: relative;
}
.g-headMenuBtn_line {
	position: absolute;
	left: 0;
	right: 0;
	width: 30px;
	height: 3px;
	margin: auto;
	background: #d5b45c;
}
.g-headMenuBtn_line.is-line_top {
	top: 15px;
}
.g-headMenuBtn.is-menu_open .g-headMenuBtn_line.is-line_top {
	top: 20px;
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.g-headMenuBtn_line.is-line_middle {
	top: 22px;
	opacity: .8;
}
.g-headMenuBtn.is-menu_open .g-headMenuBtn_line.is-line_middle {
	opacity: 0;
}
.g-headMenuBtn_line.is-line_bottom {
	top: 29px;
	opacity: .65;
}
.g-headMenuBtn.is-menu_open .g-headMenuBtn_line.is-line_bottom {
	top: 20px;
	opacity: 1;
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.g-headMenuBtn_text {
	display: block;
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	text-align: center;
}
.g-headMenuBtn_text:after {
	content: 'メニュー';
	color: #d5b45c;
	font-size: 10px;
	font-size: 1.0rem;
	font-weight: bold;
	opacity: .8;
}
.g-headMenuBtn.is-menu_open .g-headMenuBtn_text:after {
	content: '閉じる';
}


/* FOOTER
 * -------------------------------------------------- */
.g-footer {
	padding: 30px 0 60px;
}
.g-footer_inner {}
.g-footer_top {
	display: block;
	padding-bottom: 0;
	border-bottom: none;
}
.g-footer_bottom {}

/* LINK */
.g-footLink {
	display: block;
	margin: 0 0 30px;
	padding-top: 0;
}
.g-footLink_items {
	border-bottom: solid 1px #414141;
}
.g-footLink_item {
	display: block;
	margin-left: 0;
	border-top: solid 1px #414141;
}
.g-footLink_item:first-child {}
.g-footLink_item .e-box {
	display: block;
	padding: 10px 10px 10px 24px;
	background-image: url(../../img/global/arrow_right_trans_w8.png);
	background-position: 10px center;
	background-size: 4px auto;
	color: #fff;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
}
.no-device .g-footLink_item a.e-box:hover {}
.g-link_info li {
	display: block;
	margin-bottom: 10px;
}
.g-link_info li:first-of-type a {
	border-right: none;
}

/* LANGUAGE */
.g-footLang {
	display: table;
	width: auto;
	margin: auto;
	text-align: center;
}
.g-footLang_head,
.g-footLang_body {
	display: table-cell;
	vertical-align: middle;
}
.g-footLang_head {
	position: static;
	padding-top: 0;
	padding-right: 10px;
	font-size: 10px;
	font-size: 1.0rem;
	text-align: right;
}
.g-footLang_body {
	width: 120px;
}
.g-footLang_trigger {}
.g-footLang_selects {}
.g-footLang_body:hover .g-footLang_selects {}
.g-footLang_select {}
.g-footLang_button {}
.g-footLang_trigger .g-footLang_button {}
.no-device a.g-footLang_button:hover {}
.g-footLang_select:first-child .g-footLang_button {}
.g-footLang_button:after {
	background-image: url(../../img/global/arrow_down_trans_w15.png);
	background-size: 8px auto;
}
.g-footLang_trigger .g-footLang_button:after {
	background-image: url(../../img/global/arrow_up_trans_w15.png);
}

/* BANNER */
.g-footBanner {
	display: block;
	margin-bottom: 60px;
}
.g-footBanner_item {}
.g-footBanner_item .e-box {}
.g-footBanner_item .e-img {
	width: 100%;
}

/* COPY */
.g-footCopy {
	display: block;
	text-align: center;
}
.g-footCopy_item {
	padding: 0;
	font-size: 10px;
	font-size: 1.0rem;
	line-height: 1.3;
}
.g-footCopy_logo {
	position: static;
	margin-bottom: 15px;
}
.g-footCopy_logo .e-box {
	display: inline-block;
}
.g-footCopy_logo .e-img {}


/* FOOTER NAVIGATION
 * -------------------------------------------------- */
.g-footNav {
	padding: 15px 0;
	background-size: 600px auto;
	text-align: center;
}
.g-footNav_items {
	display: block;
}
.g-footNav_item {
	display: block;
	padding-left: 0;
	background: none;
	border-top: solid 1px #4c5681;
}
.g-footNav_item:first-child {
	border-top: none;
}
.g-footNav_item .e-box {
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	padding: 5px 0;
	color: #fff;
	text-decoration: none;
}
.no-device .g-footNav_item a.e-box:hover {}
.g-footNav_item.is-item_home .e-box {
	padding: 15px 0;
}
.g-footNav_item .e-text {
	display: block;
	line-height: 1;
}
.g-footNav_item .e-img {
	width: auto;
	height: 44px;
	margin: auto;
}
.g-footNav_item.is-item_home .e-img {}
.g-footNav_item .e-img.is-img_on {
	display: none;
}
.g-footNav_item.is-focus_active .e-img {
	display: none;
}
.g-footNav_item.is-focus_active .e-img.is-img_on {
	display: inline-block;
}
.g-footNav_item.is-item_home .e-img {
	height: 18px;
}
.g-footNav_item.is-item_about .e-img {
	margin-top: -10px;
	height: 54px;
}


/* CONTENT
 * -------------------------------------------------- */
.g-content {}


/* MAIN
 * -------------------------------------------------- */
.g-main {}


/* PRIMARY
 * -------------------------------------------------- */
.g-primary {}


/* SIDE
 * -------------------------------------------------- */
.g-side {}




/* --------------------------------------------------
 * COMPONENT
 * -------------------------------------------------- */

/* SECTION
 * -------------------------------------------------- */
.c-section {
	padding: 50px 0;
}
.c-section:first-child {
	padding-top: 20px;
}
.c-section_block {
	margin-top: 50px;
}
.c-section_block:first-child {}
.c-section_block2 {
	margin-top: 30px;
}
.c-section_block2:first-child {
	margin-top: 0;
}
.c-section_inner {}
.c-section_head {
	margin-bottom: 30px;
	padding: 10px 0 15px;
	background: none;
}
.c-section.is-bg_color .c-section_head {}
.c-section_head:after {
	bottom: -20px;
	height: 20px;
	background-size: 100% auto;
}
.c-section_head .e-name {
	margin: 0 10px;
}
.c-section_head .e-img {
	max-height: 15px;
}
.c-section_head .e-img.is-row_2 {
	max-height: 42px;
}
.c-section_subhead {
	margin-bottom: 25px;
}
.c-section_subhead .e-img.is-row_2 {
	max-height: 42px;
}
.c-section_subhead2 {
	margin-bottom: 10px;
	padding-right: 10px;
	font-size: 13px;
	font-size: 1.3rem;
}
.c-section_subhead2 .e-line {
	padding: 0 10px 5px;
}
.c-section_subhead2 .e-note {
	position: relative;
	padding-left: 10px;
	font-size: 10px;
	font-size: 1.0rem;
}
.c-section_subhead2 .e-note.is_m-row_2 {
	top: -5px;
}
.c-section_subhead2 .e-note.is-size_small {}
.c-section_subhead2 .e-note.is_m-column_drop {
	display: block;
	margin-bottom: 10px;
	text-align: left;
}
.c-section_lead {
	margin-bottom: 20px;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.8;
	text-align: left;
}
.c-section_lead + .c-section_lead {
	margin-top: 0;
}
.c-section_text {
	margin-bottom: 20px;
	font-size: 10px;
	font-size: 1.0rem;
}
.c-section_text.is-text_large {
	font-size: 12px;
	font-size: 1.2rem;
}
.c-section_figure {
	margin-bottom: 20px;
}
.c-section_figure .e-img {}
.c-section_link {
	font-size: 13px;
	font-size: 1.3rem;
}
.c-pageScroll + .c-section_link {
	margin-top: 20px;
}
.c-section_link .e-box {}
.c-section_link .e-text {}
.c-section_bg {
	background: url(../../img/global/bg_visual.png) no-repeat center bottom;
	background-size: 300% auto;
}
.c-section_type {
	margin-bottom: 15px;
	font-size: 16px;
	font-size: 1.6rem;
}
.c-section_type.is-area_yoshino {}
.c-section_type.is-area_asuka {}
.c-section_type.is-area_mitarai {}



/* GRID
 * -------------------------------------------------- */
.c-grid {
	margin-bottom: 20px;
}
.c-grid.is-gridSpace_thin {
	margin-left: -2px;
	margin-right: -2px;
}
.c-grid_cell {}
.c-grid.is-gridSpace_thin > .c-grid_cell {
	padding: 0 2px;
}
.c-grid.is_m-gridCell_1 > .c-grid_cell {
	width: 100%;
}
.c-grid.is_m-gridCell_2 > .c-grid_cell {
	width: 50%;
}
.c-grid.is_m-gridCell_3 > .c-grid_cell {
	width: 33.3%;
}
.c-grid.is_m-gridCell_4 > .c-grid_cell {
	width: 25%;
}



/* ROW
 * -------------------------------------------------- */
.c-row {
	display: block;
}
.c-row_cell {
	display: block;
	width: auto;
}
.c-row_cell + .c-row_cell {
	margin-top: 20px;
}
.c-row_cell.is-rowAlign_top {}
.c-row_cell.is-rowAlign_bottom {}


/* NOTE BLOCK
 * -------------------------------------------------- */
.c-noteBlock {}
.c-noteBlock_head {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
}
.c-noteBlock_data {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.4;
}
.c-noteBlock_data:before {
	top: .3em;
}


/* LIST BLOCK
 * -------------------------------------------------- */
.c-listBlock {}
.c-section_subhead2 + .c-listBlock {
	margin-top: -10px;
}
.c-listBlock_item {}
.c-listBlock_head,
.c-listBlock_data {
	display: block;
}
.c-listBlock_head {
	font-size: 13px;
	font-size: 1.3rem;
}
.c-listBlock_data {
	font-size: 11px;
	font-size: 1.1rem;
}


/* NOTE AREA
 * -------------------------------------------------- */
.c-noteArea {
	padding: 30px 0;
	text-align: left;
}
.c-noteArea_text {
	margin: 10px 0 0;
	font-size: 12px;
	font-size: 1.2rem;
}
.c-noteArea_text:first-child {}


/* PAGE SCROLL
 * -------------------------------------------------- */
.c-pageScroll {}
.c-pageScroll:first-child {
	margin-top: 20px;
}
.c-pageScroll_items {
	height: 20px;
}
.c-pageScroll_item {
	padding-left: 10px;
	background-size: auto 100%;
}
.c-pageScroll_item:first-child {}
.c-pageScroll_item .e-box {
	padding: 0 10px;
}
.c-pageScroll_item .e-img {
	max-height: 10px;
}
.c-pageScroll_item .e-text {}

/* BACKGROUND COLOR */
.c-pageScroll.is-bg_color {
	padding: 15px 0;
}

/* VERTICAL */
.c-pageScroll.is_m-layout_vertical {}
.c-pageScroll.is_m-layout_vertical .c-pageScroll_items {
	display: block;
	height: auto;
	padding: 0 10px;
}
.c-pageScroll.is_m-layout_vertical .c-pageScroll_item {
	display: block;
	padding-left: 0;
	background: none;
	border-top: solid 1px rgba(255, 255, 255, .15);
}
.c-pageScroll.is_m-layout_vertical .c-pageScroll_item:first-child {
	border-top: none;
}
.c-pageScroll.is_m-layout_vertical .c-pageScroll_item .e-box {
	display: block;
	padding: 10px 10px 10px 35px;
	background: url(../../img/global/arrow_right_white_w11.png) no-repeat 10px center;
	background-size: 5px auto;
}
.c-pageScroll.is_m-layout_vertical .c-pageScroll_item .e-img {
	max-height: 13px;
}
.c-pageScroll.is_m-layout_vertical .c-pageScroll_item .e-text {}


/* PAGE TOP
 * -------------------------------------------------- */
.c-pageTop {
	margin-top: 30px;
}
.c-pageTop.is-color_white {}
.c-accordion .c-pageTop {
	margin-bottom: 30px;
}
.c-pageTop_item {
	padding-left: 17px;
	background-image: url(../../img/global/arrow_pagetop_blue_w21.png);
	background-size: 10px auto;
	font-size: 12px;
	font-size: 1.2rem;
}
.c-pageTop.is-color_white .c-pageTop_item {
	background-image: url(../../img/global/arrow_pagetop_white_w21.png);
}


/* MORE BUTTON
 * -------------------------------------------------- */
.c-moreButton {
	margin-bottom: 20px;
}
.c-moreButton_item {
	min-width: 175px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
.c-moreButton_item:before {
	width: 6px;
}


/* DOWNLOAD BUTTON
 * -------------------------------------------------- */
.c-dlButton {
	margin-bottom: 20px;
}
.c-dlButton_item {
	width: 100%;
	height: 50px;
}
.c-dlButton_item:before {
	width: 5px;
}
.c-dlButton_item .e-text {
	font-size: 16px;
	font-size: 1.6rem;
}


/* MEDIA BUTTON
 * -------------------------------------------------- */
.c-mediaButton {
	display: block;
	margin: 10px 0 20px;
}
.c-mediaButton_item {
	display: block;
	padding: 6px 10px;
	background: #ddd;
	color: #8a8a8a;
	font-size: 10px;
	font-size: 1.0rem;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	border-radius: 30px;
}


/* NEXT PAGE
 * -------------------------------------------------- */
.c-nextPage {
	display: table;
	width: 100%;
	height: auto;
	padding: 30px 0;
}
.c-nextPage.is-next_about {
	background-image: url(../../img/about/next_bg_media.png);
}
.c-nextPage.is-next_service {
	background-image: url(../../img/services/next_bg_media.png);
}
.c-nextPage.is-next_menu {
	background-image: url(../../img/menu/next_bg_media.png);
}
.c-nextPage.is-next_guide {
	background-image: url(../../img/guide/next_bg_media.png);
}
.c-nextPage.is-next_vacantseat {
	background-image: url(../../img/vacantseat/next_bg_media.png);
}
.c-nextPage_inner {
	display: table-cell;
	vertical-align: middle;
	padding: 0 10px;
}
.c-nextPage_logo,
.c-nextPage_link {
	display: block;
}
.c-nextPage_logo {
	margin: 0 0 30px;
}
.c-nextPage_logo .e-img {
	width: 63px;
}
.c-nextPage_link {
	width: auto;
}
.c-nextPage_link .e-img {
	width: 100%;
}


/* KEY VISUAL
 * -------------------------------------------------- */
.c-kv {
	height: auto;
}
.c-kv_lead {}
.c-kv_scroll {
	display: none;
}
.c-kv_scroll .e-button {}
.c-kv_scroll .e-img {}
.c-kv_media {
	display: block;
	width: 100%;
}


/* SLIDER
 * -------------------------------------------------- */
.c-slider {
	position: relative;
}
.c-slider:before,
.c-slider:after {
	height: 180px;
}
.c-slider:before {
	margin-right: 160px;
}
.c-slider:after {
	margin-left: 160px;
}
.c-slider_item {
	max-width: 320px;
}
.c-slider_visual {
	width: 100%;
	margin-bottom: 40px;
}
.c-slider_visual .e-img {
	width: 100%;
}
.c-slider_head {
	font-size: 13px;
	font-size: 1.3rem;
}
.c-slider_text {
	margin: 0 20px;
	font-size: 11px;
	font-size: 1.1rem;
}
.c-slider_link {
	position: static;
	margin: 30px 0 0;
	text-align: center;
}
.c-slider_link .e-box {
	padding-left: 10px;
	background-image: url(../../img/global/arrow_right_blue_w8.png);
	background-position: 0 .15em;
	background-size: 4px auto;
	font-size: 11px;
	font-size: 1.1rem;
}

/* SLICK */
.c-slider .slick-slider {}
.c-slider .slick-slide {}
.c-slider .slick-slide:active {}
.c-slider .slick-slide.slick-active {}
.c-slider .slick-slide .c-slider_visual .e-img {}
.c-slider .slick-slide.slick-active .c-slider_visual .e-img {}
.c-slider .slick-arrow {
	top: 60px;
	width: 30px;
}
.no-device .c-slider .slick-arrow:hover {}
.c-slider .slick-prev {
	left: 0;
	margin-left: 0;
	background-image: url(../../img/global/slide_left_media.png);
}
.c-slider .slick-next {
	right: 0;
	margin-right: 0;
	background-image: url(../../img/global/slide_right_media.png);
}
.c-slider .slick-dots {
	top: 195px;
	width: auto;
}
.c-slider .slick-dots li {}
.c-slider .slick-dots li.slick-active {}
.c-slider .slick-dots li button {}
.no-device .c-slider .slick-dots li button:hover,
.c-slider .slick-dots li.slick-active button {}


/* ACCORDION
 * -------------------------------------------------- */
.c-accordion {}
.c-accordion:first-child {}
.c-accordion_head {
	height: auto;
	min-height: 40px;
	margin-bottom: 20px;
	padding: 5px 45px 5px 30px;
	background-image: url(../../img/global/arrow_right_white_w11.png);
	background-size: 5.5px auto;
	background-position: 10px center;
	box-shadow: 0 2px 0 #05091b;
}
.c-accordion.is-accordion_open .c-accordion_head {
	background-image: url(../../img/global/arrow_down_white_w21.png);
	background-size: 10.5px auto;
}
.no-device .c-accordion_head:hover {}
.c-accordion_head:after,
.c-accordion_head .e-name {}
.c-accordion_head:before {
	width: 35px;
	background-image: url(../../img/global/icon_plus_white_w34.png);
	background-size: 17px auto;
}
.c-accordion.is-accordion_open .c-accordion_head:before {
	background-image: url(../../img/global/icon_minus_white_w34.png);
}
.c-accordion_head:after {
	font-size: 13px;
	font-size: 1.3rem;
}
.c-accordion.is-accordion_open .c-accordion_head:after {}
.c-accordion_head .e-name {
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1.3;
}
.c-accordion_head .e-name_line {
	padding-bottom: 0;
	text-decoration: underline;
	border-bottom: none;
}
.c-accordion_body {}


/* TIME TABLE
 * -------------------------------------------------- */
.c-timeTable {
	font-size: 12px;
	font-size: 1.2rem;
}
.c-timeTable_caption {
	font-size: 13px;
	font-size: 1.3rem;
}
.c-timeTable_thead {}
.c-timeTable_tbody {}
.c-timeTable_row {}
.c-timeTable_head {
	width: 50%;
	padding-left: 10px;
	padding-right: 10px;
}
.c-timeTable_grid {}
.c-timeTable_head .e-name,
.c-timeTable_head .e-type {}
.c-timeTable_head .e-name {}
.c-timeTable_head .e-type {}
.c-timeTable_data {}
.c-timeTable_data + .c-timeTable_data {}
.c-timeTable_tbody .c-timeTable_data {
	font-size: 13px;
	font-size: 1.3rem;
}


/* FARE TABLE
 * -------------------------------------------------- */
.c-fareTable {
	padding: 30px 15px;
}
.c-fareTable_head {
	margin-bottom: 15px;
}
.c-fareTable_head .e-img {
	max-height: 21px;
}
.c-fareTable_grids{}
.c-fareTable_grid {
	margin-top: 15px;
}
.c-fareTable_grid:first-child {
	margin-top: 0;
}
.c-fareTable_button {}
.c-fareTable_button .e-button {
	display: block;
	padding: 10px 30px 10px 20px;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.4;
	text-align: left;
}
.c-fareTable_button .e-button:after {
	right: 10px;
	width: 10px;
	background-size: 100% auto;
}


/* CALENDAR
 * -------------------------------------------------- */
.c-calendar {}
.c-calendar_grid {}
.c-calendar_cell {
	display: block;
	width: auto;
	margin-bottom: 20px;
}
.c-calendar_cell .e-img {}
.c-calendar_note {}
.c-calendar_note .e-anc {}
.c-calendar_note .e-img {}
.c-calendar_button {
	margin-bottom: 20px;
}
.c-calendar_button .e-item {
	min-width: 175px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
.c-calendar_button .e-item:before {
	width: 6px;
}
.c-calendarNote {
	margin-top: 0;
}


/* INQUIRY
 * -------------------------------------------------- */
.c-inquiry {}
.c-inquiry_head {
	padding: 10px 0;
	font-size: 13px;
	font-size: 1.3rem;
}
.c-inquiry_body {
	padding: 20px 0 30px;
}
.c-inquiry_info {}
.c-inquiry_info .e-name,
.c-inquiry_info .e-time {
	display: block;
}
.c-inquiry_info .e-name {
	margin: 0 0 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
.c-inquiry_info .e-time {
	font-size: 12px;
	font-size: 1.2rem;
}
.c-inquiry_tels {
	line-height: 23px;
}
.c-inquiry_tel {
	display: block;
	margin: 15px 0 0;
}
.c-inquiry_tel .e-place {
	width: 55px;
	margin-right: 10px;
	font-size: 13px;
	font-size: 1.3rem;
}
.c-inquiry_tel .e-number {
	font-size: 23px;
	font-size: 2.3rem;
	text-decoration: underline;
}
.c-inquiry_tel .e-number.is-type_desktop {
	display: none;
}
.c-inquiry_tel .e-number.is-type_media {
	display: inline-block;
}



/* VISUAL LIST
 * -------------------------------------------------- */
.c-visualList {
	margin-top: 25px;
}
.c-visualList_item {}
.c-visualList_item.is-item_center {
	width: 100%;
}
.c-visualList_item.is-item_left,
.c-visualList_item.is-item_right {
	display: inline-block;
	position: static;
	width: 50%;
}
.c-visualList_item.is-item_left {}
.c-visualList_item.is-item_right {}
.c-visualList_item .e-img {}


/* LOGO CARD
 * -------------------------------------------------- */
.c-logoCard {
	width: 100%;
	height: 135px;
}
.c-logoCard_item {}
.c-logoCard_img {
	height: 75px;
}


/* BACKGROUND VISUAL
 * -------------------------------------------------- */
.c-bgVisual {}
.c-bgVisual_content {
	margin-bottom: 30px;
}
.c-bgVisual_visual {
	position: static;
}


/* FIGURE
 * -------------------------------------------------- */
.c-figure {}
.c-figure_img {}
.c-figure_caption {
	bottom: 7px;
	font-size: 10px;
	font-size: 1.0rem;
}


/* INFO BOX
 * -------------------------------------------------- */
.c-infoBox {
	margin-top: 60px;
	padding: 50px 20px 40px;
}
.c-infoBox_icon {}
.c-infoBox_head {
	margin-bottom: 10px;
	padding-bottom: 10px;
	font-size: 13px;
	font-size: 1.3rem;
}
.c-infoBox_head.is-color_blue {}
.c-infoBox_head.is-color_green {}
.c-infoBox_text {
	font-size: 12px;
	font-size: 1.2rem;
	min-height: initial;
}
.c-infoBox_figure {}
.c-infoBox_figure .e-img {}
.c-infoBox_figure .e-caption {}
.c-infoBox_figure .e-caption_cell {}


/* IC
 * -------------------------------------------------- */
.c-ic {
	padding: 20px;
}
.c-ic:after {}
.c-ic_lead {
	margin-bottom: 15px;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1.8;
	text-align: left;
}
.c-ic_items {}
.c-ic_item {}
.c-ic_item .e-img {
	height: 45px;
}


/* PRODUCT
 * -------------------------------------------------- */
.c-product {
	margin-top: 30px;
	padding: 0 30px;
}
.c-product_figure,
.c-product_body {
	display: block;
}
.c-product_figure {
	width: 100%;
}
.c-product_figure:before {
	width: 90px;
	background-size: 100% auto;
}
.c-product_body {
	padding-top: 10px;
	padding-left: 0;
}
.c-product_head {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.c-product_name,
.c-product_price {
	display: block;
}
.c-product_name {
	font-size: 16px;
	font-size: 1.6rem;
}
.c-product_price {
	text-align: center;
}
.c-product_price .e-value {
	font-size: 14px;
	font-size: 1.4rem;
}
.c-product_price .e-unit {
	font-size: 12px;
	font-size: 1.2rem;
}
.c-product_text {
	margin-bottom: 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
.c-product_notes {}
.c-product_note {
	font-size: 10px;
	font-size: 1.0rem;
}
.c-product_lead {
	margin-bottom: 5px;
	font-size: 10px;
	font-size: 1.0rem;
}

/* GRID */
.c-productGrid {}
.c-productGrid_cell {
	display: block;
	width: auto;
}
.c-productGrid_cell .c-product {
	margin-top: 15px;
	padding: 15px 0 0;
}
.c-productGrid_cell .c-product_figure {
	width: 75px;
}
.c-productGrid_cell .c-product_figure:before {}
.c-productGrid_cell .c-product_figure,
.c-productGrid_cell .c-product_body {
	display: table-cell;
	vertical-align: top;
}
.c-productGrid_cell .c-product_body {
	padding: 0 0 0 10px;
}
.c-productGrid_cell .c-product_head {
	display: table;
	padding-bottom: 0;
	border-bottom: none;
}
.c-productGrid_cell .c-product_name,
.c-productGrid_cell .c-product_price {
	display: table-cell;
}
.c-productGrid_cell .c-product_name {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: left;
}
.c-productGrid_cell .c-product_price {
	text-align: right;
}
.c-productGrid_cell .c-product_price .e-value {
	font-size: 14px;
	font-size: 1.4rem;
}
.c-productGrid_cell .c-product_price .e-unit {
	font-size: 12px;
	font-size: 1.2rem;
}
.c-productGrid_cell .c-product_text {
	font-size: 12px;
	font-size: 1.2rem;
}
.c-productGrid_cell .c-product_notes {}
.c-productGrid_cell .c-product_note {
	font-size: 10px;
	font-size: 1.0rem;
}

/* LIST */
.c-productList {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-top: 15px;
}
.c-productList_content,
.c-productList_visual {
	display: block;
}
.c-productList_content {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.c-productList_visual {
	width: auto;
	padding-top: 10px;
	padding-left: 0;
	border-top: solid 1px #ddd;
	text-align: center;
}
.c-productList_visual.is-content_icon {
	padding-top: 0;
}
.c-productList_gruop {
	padding-left: 10px;
	padding-right: 10px;
}
.c-productList_menus + .c-productList_gruop {}
.c-productList_menus {
	border-top: none;
}
.c-productList_gruop + .c-productList_menus {}
.c-productList_menu {
	padding: 10px;
}
.c-productList_head {}
.c-productList_name,
.c-productList_price {
	vertical-align: middle;
}
.c-productList_name {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}
.c-productList_name .e-note {
	display: block;
	font-size: 10px;
	font-size: 1.0rem;
}
.c-productList_name .e-logo {}
.c-productList_name .e-logo img {}
.c-productList_price {
	min-width: 3em;
}
.c-productList_price .e-value {
	font-size: 14px;
	font-size: 1.4rem;
}
.c-productList_price .e-unit {
	font-size: 12px;
	font-size: 1.2rem;
}
.c-productList_notes {}
.c-productList_note {
	font-size: 10px;
	font-size: 1.0rem;
}
.c-productList_figure {
	padding: 0 30px;
}
.c-productList_figure .e-img {
	width: 100%;
}
.c-productList_figure .e-img + .e-img {
	position: static;
	margin-top: 2px;
}
.c-productList_caption {
	margin-top: 10px;
	font-size: 10px;
	font-size: 1.0rem;
	text-align: center;
}
.c-productList_type {
	text-align: center;
}
.c-productList_type:first-child {}
.c-productList_type .e-icon {}
.c-productList_type .e-icon.is-icon_red {}
.c-productList_type .e-icon.is-icon_blue {}
.c-productList_text {
	margin-top: 5px;
	font-size: 10px;
	font-size: 1.0rem;
}


/* ICON */
.c-productIcon {
	background-size: 100% auto;
}
.c-productIcon.is-icon_gift {
	background-image: url(../../img/global/icon_gift_w50.png);
}
.c-productIcon.is-icon_cart {
	background-image: url(../../img/global/icon_cart_w50.png);
}

/* MARK */
.c-productMark {}
.c-productMark_wrap {}
.c-productMark_text {
	font-size: 12px;
	font-size: 1.2rem;
}
.c-productMark_text .c-productIcon {}
.c-productMark_text .e-note {
	display: block;
	margin-left: 0;
}
.c-productMark_menus {
	margin-top: 10px;
}
.c-productMark_menu {
	text-align: left;
}
.c-productMark_menu:first-child {}
.c-productMark_menu .e-name,
.c-productMark_menu .e-note {
	display: block;
}
.c-productMark_menu .e-name {}
.c-productMark_menu .e-note {
	margin-top: 3px;
	margin-left: 0;
}
.c-productMark_menu .e-note_value {}

/* LARGE */
.c-productLarge {
	margin-bottom: 40px;
}
.c-productLarge_lead {
	margin: 15px 30px 0;
	font-size: 10px;
	font-size: 1.0rem;
	line-height: 1.5;
}
.c-productLarge .c-product_lead {
	text-align: center;
}
.c-productLarge .c-product_name,
.c-productLarge .c-product_price {}
.c-productLarge .c-product_name {
	margin-bottom: 5px;
}
.c-productLarge .c-product_price {}

/* POINT */
.c-productPoint {
	margin-bottom: 10px;
	text-align: center;
}
.c-productList .c-productPoint {}
.c-productPoint_icon {
	padding: 5px 15px;
	font-size: 10px;
	font-size: 1.0rem;
}
.c-productPoint.is-icon_red .c-productPoint_icon {}
.c-productPoint.is-icon_purple .c-productPoint_icon {}

/* NOTE */
.c-productNote {
	padding: 10px;
	font-size: 10px;
	font-size: 1.0rem;
}
.c-productNote_head {}
.c-productNote_text {}


/* GOODS
 * -------------------------------------------------- */
.c-goods {
	margin-left: 0;
	margin-right: 0;
}
.c-goods_visual {
	position: static;
	margin: 0 30px 30px;
}
.c-goods_visual .e-img {}
.c-goods_menus {
	width: auto;
	margin-bottom: 30px;
	padding-right: 0;
}
.c-goods_menu {
	padding-left: 10px;
	padding-right: 10px;
}
.c-goods_menu:first-child {}
.c-goods_menu.is-menu_mark {}
.c-goods_menu.is-menu_mark:before,
.c-goods_menu .e-name,
.c-goods_menu .e-price {}
.c-goods_menu.is-menu_mark:before {}
.c-goods_menu .e-name {}
.c-goods_menu .e-name_type,
.c-goods_menu .e-name_main {
	display: block;
}
.c-goods_menu .e-name_type {}
.c-goods_menu .e-name_main {
	font-size: 14px;
	font-size: 1.4rem;
}
.c-goods_menu .e-icon {}
.c-goods_menu .e-icon_name {}
.c-goods_menu .e-price {}
.c-goods_menu .e-price_value {}
.c-goods_menu .e-price_text {}
.c-goods_note {
	position: relative;
	width: auto;
	margin: 0 10px;
	font-size: 12px;
	font-size: 1.2rem;
}
.c-goods_note:before {
	top: .15em;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1;
}


} /* END MEDIA SCREEN W 767px */


